@charset "utf-8";
/* CSS Document */


@media only screen and (min-width:320px) and (max-width:850px){
.slides_mob_container {
	display:block;
}
#slides {
  display: none;
}
.top-nav-container {
  display: none;

}
.toplink-search {
  float: left;
  padding-top: 0;
}
.search-container {
  float: left;
}
.top-link {
  float: left;
  padding: 0;
  margin-left:25px;
  margin-top:15px;
}
.banner-slider ul li div.banner-content {
  left: 5px;
  position: absolute;
  top: 15px;
  width: 302px;
  z-index: 50;
}
.BannerImage {
  height: 250px;
}
.banner-slider {
  height: 250px;
}
.banner-search-wrapper {
  float: left;
  width: 310px;
}
.content-wrapper {
  box-sizing: border-box;
  width: 100%;
}
.content-wrapper .left-col-landing {
  box-sizing: border-box;
  padding: 14px 4px 0;
  width: 100%;
}
.home-column-1 {
  margin: 10px 0 0;
  width: 100%;
}
.home-column-2 {
  margin: 10px 0 0;
  width: 100%;
}
.home-column-3 {
  margin: 10px 0 0;
  width: 100%;
}
.home-column-bottom-1 {
  float: left;
  margin: 10px 0 0 0;
  width: 100%;
}
.home-column-bottom-2 {
  float: left;
  margin: 15px 0 0 0;
  width: 100%;
}
.home-column-bottom-3 {
  float: left;
  margin: 30px 0 0 0;
  width: 100%;
}
ul.footer-text {
  float: left;
  margin-top: 15px;
  padding: 0 20px 0 10px;
}
ul.footer-text li {
  text-align: left;
}

}